footer.footer {
    background: #888888;
    color: #fff;
    font-family: 'amino', sans-serif;
    float: left;
    width: 100%;
    padding: 100px 0px;
    position: relative;
}

footer .display_flex {
    display: flex;
    align-items: center;
    padding: 0 15px;
    justify-content: space-between;
}

footer .display_flex .col-sm-8 {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

footer .display_flex .col_rodape:nth-of-type(1) {
}

footer .display_flex .col_rodape:nth-of-type(2) {
}

footer .display_flex .col_rodape:nth-of-type(3) {
}

footer.footer span{
    color:#FFF;
    line-height: 25px;
    font-family: 'amino', sans-serif;
    font-weight: 300;
    font-size: 14px;
}

footer.footer span i{
    margin-right: 10px;
    font-size: 15px;
}

footer.footer ul li a {
    color:#fce1a0;
    line-height: 40px;
    font-family: 'amino', sans-serif;
    font-weight: 300;
    font-size: 13px;
}

footer.footer ul li a:hover {
    color:#eb7e23;
}

footer.footer span div {
    display: inline-block;
    line-height: 17px;
    margin-top: 20px;
}

footer.footer span div b{
    color:#fce1a0;
}

footer.footer .col_rodape{
    float: left;
}

footer.footer h1 {
    font-size: 15px;
    text-transform: uppercase;
    font-family: 'amino', sans-serif;
    margin-bottom: 25px;
    font-weight: 700;
    letter-spacing: 2px;
}
footer .redes_sociais_topo {
    text-align: right;
    float: left;
    width: 100%;
}

footer .redes_sociais_topo .redes-socias-topo{
    float: right;
}

footer .redes_sociais_topo .redes-socias-topo a{
    float: right;
    margin-right: 15px;
    font-size: 20px;
    color: #FFF;
}

footer .redes_sociais_topo .redes-socias-topo a:hover{
    color: #BA242C;
}